@font-face{font-family:'flexslider-icon';src:url('../fonts/flexslider-icon.eot');src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flex-container a:hover, .flex-slider a:hover{outline:none;}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides img{height:auto;-moz-user-select:none;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:#fff;text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:40px;display:inline-block;content:'\f001';color:rgba(0, 0, 0, 0.8);text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);}
.flex-direction-nav a.flex-next:before{content:'\f002';}
.flex-direction-nav .flex-prev{left:-50px;}
.flex-direction-nav .flex-next{right:-50px;text-align:right;}
.flexslider:hover .flex-direction-nav .flex-prev{opacity:0.7;left:10px;}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}
.flexslider:hover .flex-direction-nav .flex-next{opacity:0.7;right:10px;}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;z-index:-1;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{z-index:99;width:40px;position:absolute;text-align:center;top:50%;right:10px;transform:translateX(0) translateY(-50%);-o-transform:translateX(0) translateY(-50%);-webkit-transform:translateX(0) translateY(-50%);-o-transform:translateX(0) translateY(-50%);-ms-transform:translateX(0) translateY(-50%);-moz-transform:translateX(0) translateY(-50%);}
.flex-control-nav li{margin:0 0 1px 0;display:block;zoom:1;width:40px;}
.flex-control-nav li:last-child{margin-bottom:0;}
.flex-control-paging li a{line-height:42px;font-size:18px;width:40px;height:40px;display:block;color:#fff;background-color:transparent;cursor:pointer;border-radius:100px;-webkit-border-radius:100px;font-family:'poppinssemibold';-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.flex-control-paging li a:hover{background:#fff;color:#000;}
.flex-control-paging li a.flex-active{background:#fff;cursor:default;color:#000;}
@media screen and (min-width:1400px){.flex-control-nav{right:50%;margin-right:-680px;}
}
@media screen and (max-width:1399px){.no-touch .flex-control-nav{right:50%;margin-right:-630px;}
}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}
.flex-direction-nav{display:none;}
.flex-control-nav{}
.flexslider .slides > li{position:relative;}
@media all and (min-width:1024px){.flexslider.mainflex .slides > li{overflow:hidden;}
.flexslider.mainflex .slides img{width:auto;min-width:100%;position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);}
}
@media screen and (min-device-width:768px) and (max-device-width:1023px){.flexslider.mainflex .slides img{width:100%;max-height:400px;}
}
@media screen and (max-device-width:767px){.flexslider.mainflex .slides img{width:100%;max-height:200px;}
.flexslider.mainflex .slides > li{overflow:hidden;}
.flexslider.mainflex .slides img{position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);}
.flex-control-nav{width:30px;}
.flex-control-nav li{width:30px;}
.flex-control-paging li a{line-height:28px;font-size:14px;width:26px;height:26px;}
}